ALLOW_PULLS_WITHOUT_STRICT_LOGGING: false
AUTHENTICATION_TYPE: Database
BUILDLOGS_REDIS:
  host: example-registry-quay-redis
  port: 6379
DATABASE_SECRET_KEY: -Yaqagqr9QJUDjVv7BOK-g76CpPoP9IVMOLVqUXp3vG5yhDAudYOPiDKV0BAptl3fCmU-0bd1FxBtS10
DB_CONNECTION_ARGS:
  autorollback: true
  threadlocals: true
DB_URI: postgresql://example-registry-quay-database:XDMqYLl4YNGI1UULdreitlXTgPP2fOHmrk4VroLPg5fcNhz3GhcnOPSS4RUAX6RjtqKry4Uf4kf1kXjC@example-registry-quay-database:5432/example-registry-quay-database
DEFAULT_TAG_EXPIRATION: 2w
DISTRIBUTED_STORAGE_CONFIG:
  local_us:
  - RHOCSStorage
  - access_key: ORksk4PDbhs6khr0C4l4
    bucket_name: quay-datastore-47379cdd-e9c0-4d37-825b-95da4e3f97bb
    hostname: s3.openshift-storage.svc.cluster.local
    is_secure: true
    port: 443
    secret_key: /9cZi/Vd2yqOY9PvH3WBALSYiXMhvLIpizUW9OfK
    storage_path: /datastorage/registry
DISTRIBUTED_STORAGE_DEFAULT_LOCATIONS:
- local_us
DISTRIBUTED_STORAGE_PREFERENCE:
- local_us
ENTERPRISE_LOGO_URL: /static/img/RH_Logo_Quay_Black_UX-horizontal.svg
EXTERNAL_TLS_TERMINATION: true
FEATURE_BUILD_SUPPORT: false
FEATURE_DIRECT_LOGIN: true
FEATURE_MAILING: false
FEATURE_PROXY_STORAGE: true
FEATURE_REPO_MIRROR: true
FEATURE_SECURITY_NOTIFICATIONS: true
FEATURE_SECURITY_SCANNER: true
FEATURE_STORAGE_REPLICATION: false
PREFERRED_URL_SCHEME: https
REGISTRY_TITLE: Red Hat Quay
REGISTRY_TITLE_SHORT: Red Hat Quay
REPO_MIRROR_INTERVAL: 30
REPO_MIRROR_TLS_VERIFY: true
SECRET_KEY: KFwXQXx9Wj39wjoxHve6rlzLSTKBymppY5OpLOGFr3oKLG8HCUvo5VIMwgUF165f4BngKrp4zDAbYquL
SECURITY_SCANNER_INDEXING_INTERVAL: 30
SECURITY_SCANNER_V4_ENDPOINT: http://example-registry-clair-app:80
SECURITY_SCANNER_V4_NAMESPACE_WHITELIST:
- admin
SECURITY_SCANNER_V4_PSK: bUpoSjdzV3BZVEhQOS1lMnJtYzFlcUlBZEJYbWJpdVQ=
SERVER_HOSTNAME: example-registry-quay-quay-enterprise.apps.cluster-1a0a.dynamic.opentlc.com
SETUP_COMPLETE: true
TAG_EXPIRATION_OPTIONS:
- 2w
TEAM_RESYNC_STALE_TIME: 60m
TESTING: false
USER_EVENTS_REDIS:
  host: example-registry-quay-redis
  port: 6379
